build:
  - "printenv"
  - "echo 'PUBLIC_API_SERVER=https://api.steamwar.de' > .env"
  - "pnpm install"
  - "./node_modules/.bin/astro-i18n generate:pages --purge"
  - "./node_modules/.bin/astro-i18n generate:types"
  - "./node_modules/.bin/astro build"

release:
  - "rm -r /var/www/html/*"
  - "mv dist/* /var/www/html"